body{
    background: #f2f2f2;
    padding: 0;
    margin:0;
}
a:hover{
    text-decoration: none;
}
.admin-width-300{
    width: 300px !important;
}

.admin-width-400{
    width: 400px !important;
}
.admin-width-500{
    width: 500px !important;
}
.hero-slider .flex-control-nav{
    display: none;
}
.dangnhap-form {
    position: absolute;
    background: #ffffffb0;
    right: 0;
    top: 120px;
    padding: 50px 20px 20px 20px;
    border-radius: 5px;
    left: 0;
    text-align: center;
    width: 400px;
    margin: 0 auto;
    border:2px solid #1e90ff47;
}
.dangnhap-form form{
    width: 355px;
}
.form_buy_item {
    text-align: left;
    color:#000;
}
.dangnhap-form input{
    text-transform: none;
    border:none;
}
button.btn.btn-primary {
    font-size: 14px;
}
.e-catalog {
    position: absolute;
    text-align: center;
    left: 0;
    right: 0;
    color: #fff;
}
.title-dangnhap {
    margin-bottom: 30px;
}
.title-dangnhap h2 {
    font-size: 23px;
    color:#000;
}
.nor a{
    padding: 0 5px;
    color:#000;
}
.nor a:hover{
    padding: 0 5px;
    color:blue;
}
.loichao-dangnhap {
    background: #f5f5f5;
    height: 50px;
    border-bottom: 1px solid #ccc;
}
.active-loichao {
    width: 1200px;
    margin: 0 auto;
}
.khuvuc-quanly {
    height: 50px;
    line-height: 50px;
}
.khuvuc-quanly span {
    font-size: 18px;
    text-transform: uppercase;
    color: black;
}
/***********************************************/
.admin-head-top{
    background: #3ea7d4;
    color: #fff;
    text-align: center;
    height: 36px;
    position: fixed;
    width: 100%;
    line-height: 36px;
    font-size: 15px;
    top:0;
    font-weight: bold;
    z-index: 20;
}
.admin-left-control {
    z-index: 2;
    position: fixed;
    top: 36px;
    bottom: 0;
    left: 0;
    width: 100px;
    background-color: #315361;
}
.control-logout{
    position: absolute;
    right: 40px;
    color:#fff;
}
.control-logout:hover{
    color:#000;
}
.admin-left-control >ul{
    list-style: none;
    padding: 0;
    margin:0;
}
.admin-left-control >ul >li{
    text-align: center;
}
.admin-left-control >ul >li.active,
.admin-left-control >ul >li:hover{
    background-color: #345968;
}
.admin-left-control >ul >li.active >a,
.admin-left-control >ul >li:hover >a{
    color:#fff;
    box-shadow: inset 4px 0 #16a085;
}
.admin-left-control >ul >li>a{
    color:#ccc;
    display: block;
    padding: 20px 0;
}
.admin-left-control img {
    margin-bottom: 7px;
}
.admin-left-control i {
    font-size: 40px;
}
.sp-main-in {
    margin-bottom: 20px;
}
.admin-right-control{
    background: #fff;
    height: 60px;
    width: 100%;
    position: fixed;
    top: 36px;
    box-shadow: 0 0 4px #ccc;
    left: 100px;
    z-index: 20;
}
.control-main {
    min-height: 400px;
    margin: 140px 40px 40px 140px;
    z-index: 10;
}
.body-bano{
    border:1px solid #ccc;
    background: #fff;
    height: 800px;
    box-shadow: 0 0 4px #ccc;
}
.jsj-search{
    border: 1px solid #ccc;
    height: 60px;
    border-radius: 0;
    padding-left: 60px;
    font-size: 18px;
    color: #315361;
}
i.fa.fa-search.btt-search {
    position: absolute;
    top: 20px;
    left: 33px;
    font-size: 19px;
    color: #315361;
}
.form-control:focus {
    border-color: lightgray !important;
}
.sp-detail{
    border: 1px solid #ccc;
    height: 250px;
    background: #fff;
    margin: 0 3px;
    width: 20%;
    padding: 0;
    margin-bottom: 30px;
}
.sp-detail img {
    width: 100%;
    height: auto;
    /*height: 100%;*/
    /*padding: 10px;*/
}
.insert-shop{
    display: table;
    cursor: pointer;
    border: 1px dashed #ccc;
}
.insert-shop span{
    vertical-align: middle;
    text-align: center;
    display: table-cell;
}
.insert-shop e{
    background: #3ea7d4;
    color: #fff;
    padding: 3px 12px;
    border-radius: 100%;
    font-size: 34px;
    cursor: pointer;  
}
.insert-shop b{
    color: #000;
    font-weight: normal;
    font-size: 15px;
}
.sp-detail a:hover,
.sp-detail a:focus{
    text-decoration: none;
}
.ui-sortable{
    list-style: none;
    padding: 0;
    margin:0;
}
/**show-media*********/
.demo-droppable {
    background: #fff;
    color: #000;
    padding: 100px 0;
    text-align: center;
    font-size: 16px;
    box-shadow: 0 0 5px 1px #ccc;
}
.demo-droppable.dragover {
    background: #00CC71;
}
.demo-droppable i{
    font-size: 50px;
}
#main-allshow > div {
    display: none;
}
#main-allshow > div.showtab{
    display: block;
}
.tabcha-main {
    border: 1px solid #ccc;
    background: #fff;
    height: 380px;
    display: table;
    width: 100%;
}
.tabcon-main i {
    font-size: 250px;
}
.tabcon-main {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}
.control-catalog-pdf >ul{
    padding: 0;
    margin:0;
    list-style: none;
}
.catalog-title-global i{
    border: 1px solid #315361;
    padding: 4px 7px;
    background: #315361;
    color: #fff;
    border-radius: 2px;
}

.control-catalog-pdf span{
    color:#315361;
    font-size: 16px;
}
.control-catalog-pdf i{
    color:#315361;
    font-size: 18px;
}
.pdf-tool{
    background: #fff;
    padding: 20px 15px;
    min-height: 500px;
}
.pdf-tool2,
.pdf-tool3,
.pdf-tool4,
.pdf-tool5,
.pdf-tool6{
    background: #fff;
    padding: 15px 15px;
    min-height: auto;
    margin: 0 0 15px 0;
    border-radius: 5px;
}
center.global-man {
    border-bottom: 1px solid #315361;
    margin-bottom: 30px;
}
.control-catalog-pdf{
    margin-bottom: 50px;
}
.catalog-pic{
    border:1px solid #ccc;
    height: 305px;
    display: table;
    width: 100%;
}
.omg-opo {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}
.catalog-pic a {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}
/*.omg-opo {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}*/
.catalog-pic img{
    width: 100%;
    /*height: 100%;*/
}
.catalog-title {
    text-align: center;
    padding: 7px 0 0 0;
}
.catalog-title a{
    color:#315361;
    font-family: tahoma;
}
.no-image a {
    display: table-cell;
    height: 100%;
    vertical-align: middle;
    text-align: center;
    font-size:20px;
}
.no-image {
    width: 100%;
    height: 100%;
    display: table;
    background: url(../images/NoIMG.png) no-repeat;
}
left b{
    font-size: 14px;
    font-family: tahoma;
    color:#315361;
}
.catalog-all-out {
    display: table;
    width: 100%;
    margin-top: 10px;
    height: 250px;
    position: relative;
}
.catalog-all-in {
    width: 214px;
    float: left;
    margin: 0 5px;
    /*vertical-align: middle;
    text-align: center;*/
    height: 305px;
    margin-bottom: 60px;
    position: relative;
}
.moon-detail {
    width: 100%;
    height: 100%;
    display: table;
}
.catalog-thutu{
    position: absolute;
    text-align: center;
    left: 0;
    right:0;
    bottom: 0;
}
a.example-image-link {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}
span.glyphicon.glyphicon-plus {
    color: #bababa;
    font-size: 30px;
}
.catalog-all-in.tao-catalog a {
    height: 305px;
    display: block;
    border: 1px dashed #ccc;
    padding: 90px 0;
    text-align: center;
}
span.gym-title {
    margin-top: 10px;
    display: block;
    font-size: 17px;
    color: #315361;
}
.anh-first{
    background: rgba(0,191,165,.35);
    position: absolute;
    display: block;
    bottom: 0;
    width: 100%;
    left: 0;
    height: 40px;
    line-height: 40px;
    color: #000;
}
.delete-ajax-catalog,
.delete-ajax-pdf {
    position: absolute;
    right: 10px;
    top: 10px;
    z-index: 10;
    cursor: pointer;
    background: #345968;
    padding: 10px;
    border-radius: 5px;
    display: none;
}
.edit-catalog,
.edit-pdf {
    position: absolute;
    right: 10px;
    bottom: 10px;
    z-index: 10;
    cursor: pointer;
    background: #345968;
    padding: 10px;
    border-radius: 5px;
    display: none;
}
.delete-img{
    position: absolute;
    right: 10px;
    top: 10px;
    z-index: 10;
    cursor: pointer;
    background: #345968;
    padding: 10px;
    border-radius: 5px;
}
.delete-ajax-catalog a,
.delete-ajax-pdf a,
.delete-img a,
.edit-catalog a,
.edit-pdf a{
    color: #fff;
}
.view-ajax-catalog {
    position: absolute;
    left: 10px;
    bottom: 10px;
    z-index: 10;
    cursor: pointer;
    background: #345968;
    padding: 10px;
    border-radius: 5px;
    display: none;
}
.view-ajax-catalog a{
    color: #fff; 
}
.active-catalog {
    position: absolute;
    left: 50px;
    top: 30%;
    display: none;
}
.catalog-all-in:hover .delete-sanpham-cat,
.catalog-all-in:hover .view-sanpham-cat,
.catalog-all-in:hover .edit-sanpham-cat,
.catalog-all-in:hover .delete-sanpham-shop,
.catalog-all-in:hover .edit-sanpham-shop,
.catalog-all-in:hover .view-sanpham-cat,
.catalog-all-in:hover .delete-ajax-catalog,
.catalog-all-in:hover .delete-ajax-pdf,
.catalog-all-in:hover .view-ajax-catalog,
.catalog-all-in:hover .edit-catalog,
.catalog-all-in:hover .edit-pdf,
.catalog-all-in:hover .active-catalog,
.catalog-all-in:hover  .share-face.fb-share-button.fb_iframe_widget{
    display: block;
}
.upload-infomartion-control input{
    margin-bottom: 10px;
}
.show-icon-information input{
    margin-bottom: 0px !important; 
    padding-right: 38px;
}
.show-icon-information p{
    margin-bottom: 20px;
}
.avata-pic img {
    width: 200px;
}
.icon-infomartion {
    margin-left: 90px;
}
.xxx-chung {
    /*background: #bfbfbf;*/
    display: block;
    float: left;
    padding: 5px;
    /*border-radius: 100%;*/
    margin-right: 20px;
}
.show-icon-information {
    margin-top: 20px;
}
.show-icon-information span {
    color: #0000009e;
}
.col-md-2.small-show img {
    width: 30px;
}
.col-md-2.small-show {
    height: 50px;
    padding: 10px 0;
    text-align: center;
}
.margin-bottom-5{
    margin-bottom: 5px;
}
.margin-bottom-10{
    margin-bottom: 10px;
    line-height: 25px;
}
.margin-bottom-15{
    margin-bottom: 15px;
}
.margin-bottom-20{
    margin-bottom: 20px;
}
.margin-bottom-25{
    margin-bottom: 25px;
}
.margin-bottom-30{
    margin-bottom: 30px;
}
.manager-facebook-show,
.manager-youtube-show,
.manager-phone-show,
.manager-viber-show,
.manager-sms-show{
    display: none;
    position: relative;
}
.manager-facebook{
    background: url(../images/facebook.png) no-repeat;
    height: 45px;
    width: 45px;
}
.manager-youtube{
    background: url(../images/youtube.png) no-repeat;
    height: 45px;
    width: 45px;
}
.manager-phone{
    background: url(../images/phone.png) no-repeat;
    height: 45px;
    width: 45px;
}
.manager-viber{
    background: url(../images/viber.png) no-repeat;
    height: 45px;
    width: 45px;
}
.manager-sms{
    background: url(../images/sms.png) no-repeat;
    height: 45px;
    width: 45px;
}
/**/
.manager-facebook-active{
    background: url(../images/facebook_active.png) no-repeat;
    height: 45px;
    width: 45px;
}
.manager-youtube-active{
    background: url(../images/youtube_active.png) no-repeat;
    height: 45px;
    width: 45px;
}
.manager-phone-active{
    background: url(../images/phone_active.png) no-repeat;
    height: 45px;
    width: 45px;
}
.manager-viber-active{
    background: url(../images/viber_active.png) no-repeat;
    height: 45px;
    width: 45px;
}
.manager-sms-active{
    background: url(../images/sms_active.png) no-repeat;
    height: 45px;
    width: 45px;
}
.manager-facebook-xxx{
    position: relative;
}
.xxx-facebook {
    position: absolute;
    right: 16px;
    z-index: 99;
    height: 32px;
    width: 36px;
    padding: 9px 13px;
    border-left: 1px solid #ccc;
    top: 1px;
}
.xxx-facebook:hover{
    background: #e6e6e6;
    cursor: pointer;
    border-radius: 2px;
}

.xxx-viber {
    position: absolute;
    right: 16px;
    z-index: 99;
    height: 32px;
    width: 36px;
    padding: 9px 13px;
    border-left: 1px solid #ccc;
    top: 1px;
}
.xxx-viber:hover{
    background: #e6e6e6;
    cursor: pointer;
    border-radius: 2px;
}

.xxx-sms {
    position: absolute;
    right: 16px;
    z-index: 99;
    height: 32px;
    width: 36px;
    padding: 9px 13px;
    border-left: 1px solid #ccc;
    top: 1px;
}
.xxx-sms:hover{
    background: #e6e6e6;
    cursor: pointer;
    border-radius: 2px;
}
.no-catalog {
    position: absolute;
    left: 50px;
    top: 70px;
    z-index: 9;
}
.share-catalog{
    position: absolute;
    left: 10px;
    top: 10px;
    z-index: 10;
    cursor: pointer;
    background: #345968;
    padding: 10px;
    border-radius: 5px;
    display: none;
    color:#fff;
}
.align-right{
    text-align: right !important;
    height: 33px;
    line-height: 33px;
}
.share-face.fb-share-button.fb_iframe_widget {
    position: absolute !important;
    left: 10px;
    top: 10px;
    display: none;
}
.share-google img{
    vertical-align: sub !important;
}
#widget{
    display: inline !important;
}
.col-md-6 iframe {
    /*height: 20px;*/
    border-radius: 3px;
    display: -webkit-inline-box;
}
.xl {
    line-height: 20px !important;
}
.no-limit {
    position: absolute;
    z-index: 9999;
    padding: 75px 50px 64px 56px;
    cursor: pointer;
}
.no-catalog{
    cursor: pointer;
}
.foot-catalog {
    padding: 0 0 15px 0;
}
.home-catalog {
    position: absolute;
    bottom: 20px;
    left: 0;
    right: 0;
    text-align: center;
    font-weight: bold;
    color:#fff;
}
a.flag-en {
    position: absolute;
    right: 130px;
    display: block;
    top: 8px;
}
a.flag-vn {
    position: absolute;
    right: 170px;
    display: block;
    top: 8px;
}
.fb-share-button.fb_iframe_widget {
    padding: 0 8px 0 0;
}
a.share-google {
    padding:5px 0 0 10px;
    position: absolute;
}
.admin-right-control span {
    font-size: 20px;
    color: red;
    line-height: 60px;
    padding-left: 40px;
}
.view-ajax-catalog {
    position: absolute;
    bottom: 10px;
    left: 10px;
}
.home-language {
    position: absolute;
    right: 10px;
    top: 10px;
}
.home-language a {
    padding-left: 10px;
}
.edit-witter {
    background: #1b95e0;
    color: #fff !important;
    padding: 5px 10px;
    border-radius: 4px;
}
.delete-sanpham-cat,
.delete-sanpham-shop{
    position: absolute;
    right: 10px;
    bottom: 10px;
    z-index: 10;
    cursor: pointer;
    background: #345968;
    padding: 10px;
    border-radius: 5px;
    display: none;
}
.edit-sanpham-cat,
.edit-sanpham-shop {
    position: absolute;
    left: 10px;
    bottom: 10px;
    z-index: 10;
    cursor: pointer;
    background: #345968;
    padding: 10px;
    border-radius: 5px;
    display: none;
}
.delete-sanpham-cat a,
.edit-sanpham-cat a,
.delete-sanpham-shop a,
.edit-sanpham-shop a{
    color:#fff;
}
.sanpham-catpic {
    width: 100%;
}
.sanpham-catpic img {
    width: 100%;
    height: auto;
}
.group-images {
    width: 100%;
    height: auto;
    padding:20px 0 0 0;
}
.group-images img {
    width: 100%;
    height: auto;
}
.view-sanpham-cat {
    position: absolute;
    top: 10px;
    right: 10px;
    text-align: center;
    display: none;
}
.view-sanpham-cat span {
    background: #345968;
    padding: 10px;
    border-radius: 5px;
    color: #fff;
}
.moon2,
.moon3,
.moon4,
.moon5,
.moon6{
    cursor: pointer;
}
.honey2,
.honey3,
.honey4,
.honey5,
.honey6{
    display: none;
}
.form-group.sua-sp b {
    font-size: 14px;
    font-family: -webkit-body;
}
/*menu-bar*/
.menu-bar >ul > li {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    height: 40px;
}
.menu-bar > ul {
    padding: 0;
    margin: 0;
    width: 100%;
    display: table;
    height: 40px;
    border-bottom: 1px solid #ccc;
}
.menu-bar > ul > li >a {
    text-transform: uppercase;
    color:#000;
    display: block;
    margin-bottom: -2px;
    height: 40px;
    line-height: 35px;
}
.menu-bar {
    margin-bottom: 30px;
}
.menu-bar >ul > li.active >a,
.menu-bar >ul > li:hover >a{
    border-bottom: 2px solid #16a085;
    color:#428bca;
}
/*.menu-bar >ul > li.active > a,
.menu-bar >ul > li:hover > a{
   color:#428bca;
}*/
.social-images > ul >li.facebook {
    background: #516eab;
}
.social-images > ul >li {
    text-align: center;
    border-radius: 3px;
    float: left;
    width: 40px;
    height: 35px;
    line-height: 40px;
    margin: 0 10px 0 0;
}
.social-images > ul >li > a{
    color:#fff;
    font-size: 20px;
}
.social-images > ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.social-images > ul >li.twitter {
    background: #29c5f6;
}
.social-images > ul >li.google {
    background: #eb4026;
}
.col-md-12.googlemap iframe {
    width: 100%;
    height: 400px !important;
}
.col-md-12.googlemap{
    margin: 20px 0;
}
.catimg-pic {
    width: 120px;
    height: auto;
}
.catimg-pic img {
    width: 100%;
    height: auto;
}
td.toolbar-tool a {
    font-size: 20px;
    padding: 8px;
    margin-left: 15px;
}
.quanly-danhsach-sanpham {
    /*border-bottom: 1px solid #ccc;*/
    margin-bottom: 30px;
}
.quanly-danhsach-sanpham span {
    font-weight: bold;
    font-size: 18px;
    text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
    color: #ccc;
    text-transform: uppercase;
}
.catsanpham-global > ul {
    padding: 0;
    margin: 0;
    list-style: none;
    background: #E6E6E6;
}
.catsanpham-global > ul > li {
    color: black;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
}
.catsanpham-global > ul > li > a{
    display: block;
    height: 40px;
    line-height: 40px;
    padding-left: 10px;
    text-transform: uppercase;
    font-size: 16px;
}
.catsanpham-global > ul > li > ul{
    background-color: #cccccc;
    padding: 0;
    margin:0;
    list-style: none;
}
.catsanpham-global > ul > li > ul >li{
    /* padding: 7px 0; */
}
.catnhom-title {
    padding-left: 10px;
    height: 40px;
    line-height: 40px;
    font-weight: bold;
    font-family: tahoma;
}

.catsanpham-global > ul > li > ul > li >ul{
    background-color: #fff;
    padding: 0;
    margin:0;
    list-style: none;
}
.catsanpham-global > ul > li > ul > li >ul >li:first-child{
    border-top: none;
}
.catsanpham-global > ul > li > ul > li >ul >li{
    border-top:1px solid #ccc;
    padding: 7px 0;
}
.catsanpham-global > ul > li > ul > li >ul >li.show-nhomall {
    color: red;
}
.tieude-nhom {
    padding-left: 25px;
}
.col-md-1.tool-bar span {
    font-size: 16px;
    padding: 0 6px;
}
.col-md-2.hien-trangchu i {
    font-size: 20px;
    cursor: pointer;
}
.col-md-2.hien-trangchu i.fa.trangchu-ajax.fa-star {
    color: blue;
}
.form-group.catpic-imo img {
    width: 40%;
}
tr.tool-sanpham7 td {
    color: red;
    font-size: 15px;
}
td.flashsale i,
td.product-new i{
    font-size: 25px;
    cursor: pointer;
}
td.flashsale i.fa.flashsale-ajax.fa-star {
    color: blue;
}
td.product-new i.fa.fa-star.spmoi-ajax {
    color: red;
}
td.flashsale i.fa.fa-bell.spkhuyenmai-ajax {
    color: cadetblue;
}